@charset "utf-8";
/* This CSS Please do not use as much as possible */


#blog-header {
    height: 200px!important;
}

#blog-title a.blog-link {
    /* top: 64px; */
     /* left: 0px; */
     /* width: 310px; */
     /* height: 76px; */
}

.article-footer .article-continue {
  float: none!important;
  padding-bottom: 20px;
}

.article-footer .article-continue a {
  padding: 18px 0!important;
  font-size:16px!important;
  background-color:#f5f5f5!important;
}



/* Ranking Style */
body{
  font-size:18px;
}

ol.lineLiveRanking * {
	margin: 0;
	padding: 0;
	line-height: 1!important;
}

.article-body-inner ol.lineLiveRanking {
	margin: 2em 0;
	padding: 0;
	line-height: 1!important;
}

	ol.lineLiveRanking li {
		list-style-type: none;
	}

	ol.lineLiveRanking li a {
		display: block;
		border-top: solid 1px #e9e9e9;
		color: #666;
		background: #fdfdfd;
		text-decoration: none;
	}
	ol.lineLiveRanking li a:hover {
		background: #f6fff3;
		text-decoration: none;
	}
	ol.lineLiveRanking li:first-child a {
		border-color: #ccc;
	}
	ol.lineLiveRanking li:last-child a {
		border-bottom: solid 1px #ccc;
	}
		
	ol.lineLiveRanking li.rank3 a {
		border-bottom: double 1px #dfdfdf;
		margin-bottom: 1px;
	}

		ol.lineLiveRanking div.flex {
			display: flex;
			align-items: center;
			width: 100%;
		}


/* headline */
ol.lineLiveRanking div.headline {
	display: flex;
	min-width: 115px;
	padding: 10px;
	align-items: center
}

ol.lineLiveRanking li div.headline {
	min-width: 120px;
}
ol.lineLiveRanking li.rankHigh div.headline {
	min-width: 160px;
}

	ol.lineLiveRanking div.headline h2 {
		margin: 0;
		margin-right: 12px;
		color: #ccc;
		font-size: 3em;
		font-weight: bold;
	}
	ol.lineLiveRanking li.rankHigh h2 {
		color: #35C100;
	}
	ol.lineLiveRanking .rankLow div.headline h2 {
		font-size: 1.5em;
	}
	
	ol.lineLiveRanking .rankHigh div.headline img.user {
		width: 120px;
		height: 120px;
		border-radius: 120px;
	}
	ol.lineLiveRanking .rankMid div.headline img.user,
	ol.lineLiveRanking .rankLow div.headline img.user {
		width: 80px;
		height: 80px;
		border-radius: 80px;
	}

/*  blockquote text */
.article-body-inner blockquote,
.article-body-inner blockquote p {
 padding:20px;
    font-size: 16px;
    line-height: 36px;
	    display: block;
    background-color: #F7F9F9;
}


blockquote::before {
    display: none;
}

blockquote::after {
    display: none;
}



/* text */
ol.lineLiveRanking div.text {
	padding: 10px 10px 10px 3px;
}
	ol.lineLiveRanking div.text h3 {
		margin-top: 9px;
		margin: 9px 0 0 0;
		color: #35c100;
	}
	
	ol.lineLiveRanking div.text p {
			margin: 7px 0;
	}
	
	ol.lineLiveRanking div.text img {
		vertical-align: -6px;
	}
	ol.lineLiveRanking li.rankMid div.text img,
	ol.lineLiveRanking li.rankLow div.text img {
		vertical-align: -4px;
	}
	
	ol.lineLiveRanking li.rankHigh div.text  {
		font-size: 130%;
	}
	ol.lineLiveRanking li.rankHigh div.text h3 {
			margin: 10px 0;
			font-size: 18px;
	}	
		ol.lineLiveRanking li div.text h3 img.icon.rank {
			width: 19px;
			height: 19px;
			vertical-align: -3px;
		}
		ol.lineLiveRanking li div.text h3 img.icon.rank.new {
			margin-right: 5px;
			background: none;
			position: static;
			display: inline;
		}
	ol.lineLiveRanking li.rankHigh div.text p {
			margin: 17px 0;
			font-size: 16px;
	}
	ol.lineLiveRanking div.text .icon {
		margin-right: 2px;
		margin-left: -2px;
	}
	ol.lineLiveRanking div.text .heart {
		margin-left: 10px;
	}







/* shin LINE BLOG temp Style */
footer.article-footer .article-category {
  width: 0;
  height: 0;
  position: absolute;
  overflow: hidden;
}

.article-body-inner > div {
margin-top:36px;margin-bottom:18px!important;
  line-height: 1.6;
  font-family:"Hiragino Mincho ProN,ヒラギノ明朝 Pro W6,Hiragino Mincho Pro,HGS明朝E,Yu Mincho,YuMincho,ＭＳ Ｐ明朝,serif;font-weight:700;
color:#222;
}


.article-title
{
  min-height:1em;margin-top:72px;margin-bottom:18px;
font-family:"Work Sans",-apple-system,BlinkMacSystemFont,Helvetica Neue,Segoe UI,Hiragino Kaku Gothic ProN,Hiragino Sans,ヒラギノ角ゴ ProN W3,Arial,メイリオ,Meiryo,sans-serif;
font-size:18px
}

#article-title
{
  font-size:32px;
  font-color:color: #1F1F1F;
line-height:1.5;
}

.recent-article-image li {

}

.recent-article-image li a:hover{
color: #35c100;

}




div.appUpdate img.app {
max-width: 330px!important;
}
